## org.apache.fop.image
Class FopImageException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.fop.image.FopImageException

public class FopImageException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`FopImageException()`
`FopImageException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FopImageException

    public FopImageException()

### FopImageException

    public FopImageException(java.lang.String message)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.